uuid:
  -
    value: 2d819cbd-0203-427f-9c2c-00bcfe889801
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T11:29:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_150314111_open_door_beside_the_aegean_sea_with_green_plants_beside.jpg
thumbnail:
  -
    alt: 'Open door beside the Aegean sea with green plants beside'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: a0e90716-6155-4822-8ca6-42457715b7ec
created:
  -
    value: '2019-11-01T11:27:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:29:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Open door beside the Aegean sea with green plants beside'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: a0e90716-6155-4822-8ca6-42457715b7ec
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a0e90716-6155-4822-8ca6-42457715b7ec
      - file.file.a0e90716-6155-4822-8ca6-42457715b7ec
